.ColumnSmall {
	float: left;
	width: 208px;
	padding-bottom: 10px;
}
.ColumnArrow {
	background-image: url(../images/blue_arrow_rounded.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 43px;
	width: 32px;
	float: left;
}
.ColumnSmallHeading {
	background-image: url(../images/column_small_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 27px;
	color: #017fbf;
	font-size: 18px;
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 20px;
}
.ColumnSmallContentArea {
	background-image: url(../images/column_small_bg.png);
	background-repeat: repeat-y;
	background-position: center center;
	padding-right: 17px;
	padding-left: 17px;
	padding-top:17px;
	height:auto;
}
.ColumnSmallBottom {
	background-image: url(../images/column_small_btm.png);
	height: 24px;
}
.ColumnSmall .ColumnSmallContentArea ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ColumnSmall .ColumnSmallContentArea ul li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e6e6e6;
	padding-bottom: 3px;
	padding-top: 3px;
	text-indent: 10px;
}
.ColumnSmall .ColumnSmallContentArea ul li a {
	color: #6a6a6a;
	text-decoration: none;
}
.ColumnSmall .ColumnSmallContentArea ul li a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
.ColumnSmall .ColumnSmallContentArea ul li a:hover {
	color: #017fbf;
	text-decoration: underline;
}
.IconAreaXLarge {
	text-align: center;
	padding-bottom: 15px;
	font-size: 12px;
}
.IconAreaXLarge a {
	color: #6a6a6a;
	text-decoration: none;
}
.IconAreaXLarge a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
.IconAreaXLarge a:hover {
	color: #017fbf;
	text-decoration: underline;
}
.IconAreaLarge {
	text-align: center;
	padding-bottom: 15px;
	font-size: 12px;
	width: 82px;
	float: left;
}

.IconAreaLarge a {
	color: #6a6a6a;
	text-decoration: none;
}
.IconAreaLarge a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
.IconAreaLarge a:hover {
	color: #017fbf;
	text-decoration: underline;
}
.FirstIcon {
	padding-right: 10px;
}
.BottomIcon {
	padding-bottom: 0px;
}
#productd-top-name {
	width: 930px;
	padding-left: 5px;
}
